Bug 160825 - [MAINTAINER] www/MT: Perl modules introduced when using MYSQL
Summary: [MAINTAINER] www/MT: Perl modules introduced when using MYSQL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-19 12:20 UTC by takefu
Modified: 2011-11-19 06:50 UTC (History)
0 users

See Also:


Attachments
MT.patch (3.27 KB, patch)
2011-09-19 12:20 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-09-19 12:20:07 UTC
  Minor changes.
  Perl modules introduced when using MYSQL.
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2011-10-15 22:27:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-11-02 22:01:54 UTC
Responsible Changed
From-To: eadler->freebsd-ports-bugs

ENOTIME
Comment 3 Po-Chuan Hsieh freebsd_committer 2011-11-19 06:02:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-11-19 06:41:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-11-19 06:41:10 UTC
sunpoet     2011-11-19 06:40:55 UTC

  FreeBSD ports repository

  Modified files:
    www/MT               Makefile 
  Log:
  - Add missing RUN_DEPENDS when WITH_MYSQL is set (default off)
  - Minor changes
  
  PR:             ports/160825
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.52      +18 -17    ports/www/MT/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"